<?php
/*
Plugin Name: AffiliTube Builder
Plugin URI: http://www.wpmarketertools.com
Description: Create video affiliate websites quickly and easily
Version: 2.1
Author: WP Marketer Tools
Author URI: http://www.wpmarketertools.com
Stable tag: 2.1
*/

include('modules/meta_box.php');
#include('modules/shortcodes.php');
include('modules/functions.php');
include('modules/hooks.php');
#include('modules/cpt.php');
include('modules/ajax.php');
include('modules/scripts.php');
include('modules/settings.php');


?>